CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 – The Chromium Authors. Med enerett.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Informasjon fra kontaktene dine kan hjelpe deg med å fylle ut skjemaer raskere i Chromium.";
NSHumanReadableCopyright = "Copyright 2014 – The Chromium Authors. Med enerett.";
